[Setting]
ProductModel=JM
MPVersion=0
TimeOut=200
ConnectDevNum=0
EnBarCode=0
EnableWorkOrder=0
EnOnLineSystemSupport=0
EnKeepEraseCount=0
EnKeepSmartInfo=0
EnBarCodeWWN=0

[TestItems]
EnFlashModule=1
CheckFlashMask=31
EnSataTest=1
EnFlashTest=1
EnDramTest=0
EnPreFormat=1
EnDownload=1
DownloadType=1
EnRWTest=1
EnCheckTables=1
EnFormat=0
DiskFormat=0
DiskLabel=SSD Disk
EnSetMaxLBA=0
SetMaxLBAValue=0
EnCheckRDT=0
CheckRDTMode=0

[DeviceSetting]
ModelNum=SSD120G
FirmwareVer=1.092.37
SerialNum=1408220031
SNAutoInc=1
SNDecimal=1
SNMinLength=12
SNErrReuse=0
OUI=DC663A
UID=C8200006F
UIDAutoInc=1
UIDDecimal=0
SNLength=10

[FlashSetting]
ExtFlashFile=Flash.ini
Capacity=0
FlashUniName=CCMF2056
Channel=4
Bank=2
FwBankSet0=0
FwBankSet1=1
FwBankSet2=0
FwBankSet3=0
FwBankSet4=22
FwBankSet5=0
FwBankSet6=2
FwBankSet7=119
DrvCurrent=3

[FwSetting]
DefPercentage=30
ResPercentage=68
Bch16ReadErrorThreshold=13
Bch24ReadErrorThreshold=20
Bch40ReadErrorThreshold=39
Bch16EccErrorCopyThreshold=6
Bch24EccErrorCopyThreshold=15
Bch40EccErrorCopyThreshold=35
RemapEnable=1
EnTrimCmd=1
EnLaterSkipEccOver=0
EnLaterSkipProgFail=0
EnLaterSkipEraseFail=0
EnLaterSkipEccFail=0
EnExtendBlock=1
ProhibitRemapOffset=0
SetFeatureSettingProfile=0
IoPadSettingProfile=0
TimingSettingProfile=0
EnIoPadTimingSettingProfile=0
WriteProtectAbort=1
KeepSATASpeed=0
EnSPI=0
SPI_IPC_Config=0
EnDeviceSleep=0
ThermalSensorType=0
